/*
##### BRV Styles base of YAML 
##### XPECT MEDIA GMBH 
##### April 2008
##### Autor: Timo Prüssing
#####
#####
*/

.tx-dropdownsitemap-pi1 a, 
.tx-dropdownsitemap-pi1 a:link, 
.tx-dropdownsitemap-pi1 a:visited, 
.tx-dropdownsitemap-pi1 a:hover, 
.tx-dropdownsitemap-pi1 a:active {
color:#003366;
}
.tx-dropdownsitemap-pi1 div.expAll {
background:transparent;
border:0px;
margin:10px;
}

.csc-textpic-border IMG {
	border:1px solid #b4b2b4 !important;
	
}

BODY #col1 .tx-indexedsearch-browsebox UL LI, BODY #col2 .tx-indexedsearch-browsebox UL LI , BODY #col3 .tx-indexedsearch-browsebox UL LI   {
list-style-type:none;
background:none;
padding-left:0px;
margin:0px;
margin-right:3px;
}
BODY #col1 .tx-indexedsearch-browsebox UL.browsebox, BODY #col2 .tx-indexedsearch-browsebox UL.browsebox , BODY #col3 .tx-indexedsearch-browsebox UL.browsebox  {
margin-left:10px;
}

BODY #col1 .tx-indexedsearch-browsebox UL LI A, BODY #col2 .tx-indexedsearch-browsebox UL LI A, BODY #col3 .tx-indexedsearch-browsebox UL LI A {
font-size:10px;
text-decoration: none;
}
BODY #col1 .tx-indexedsearch-browsebox UL LI A > IMG, BODY #col2 .tx-indexedsearch-browsebox UL LI A > IMG, BODY #col3 .tx-indexedsearch-browsebox UL LI A > IMG {
position:relative;
top:4px;
}

.warning {
	 background-image:url(/fileadmin/Domain/Files/IMAGES/icons/messagebox_warning.png) ;
	 background-repeat:no-repeat;
	 background-position:10px 2px;
	 padding-left:70px;
	 padding-top:10px;
	 padding-bottom:20px;
	 line-height:2;
}

BODY#site3 #breadcrumbnav,
BODY#site6 #breadcrumbnav,
BODY#site1453 #breadcrumbnav,
BODY#site1451 #breadcrumbnav ,
BODY#site1482 #breadcrumbnav ,
BODY#site114 #breadcrumbnav,
BODY#site1413 #breadcrumbnav,
BODY#site1454 #breadcrumbnav,
BODY#site1455 #breadcrumbnav,
BODY#site1456 #breadcrumbnav,
BODY#site1457 #breadcrumbnav,
BODY#site1458 #breadcrumbnav,
BODY#site1459 #breadcrumbnav,
BODY#site1461 #breadcrumbnav,
BODY#site1414 #breadcrumbnav ,
/*BODY#site1461 #breadcrumbnav  ,*/
BODY#site1414 #breadcrumbnav,
BODY#site1415 #breadcrumbnav,
BODY#site1462 #breadcrumbnav,
BODY#site1463 #breadcrumbnav,
BODY#site1617 #breadcrumbnav,
BODY#site1618 #breadcrumbnav,
BODY#site1619 #breadcrumbnav,
BODY#site1620 #breadcrumbnav,
BODY#site1621 #breadcrumbnav,
BODY#site1622 #breadcrumbnav         {
	background-color: transparent !important;
	position:absolute;
	top:10px;
	width:480px;
	left:220px;
}
BODY#site1461 #breadcrumbnav {
top:0px;
left:0px;position:absolute;
background-color: transparent !important;
}


BODY#site1453.layout2 #breadcrumbnav,
BODY#site1451.layout2 #breadcrumbnav ,
BODY#site1415.layout2 #breadcrumbnav,
BODY#site114.layout2 #breadcrumbnav, 
BODY#site1621.layout2 #breadcrumbnav,
BODY#site1622.layout2 #breadcrumbnav   {
	background-color: transparent !important;
	left:0px;
	top:0px;
}
/*
BODY#site114.layout2 #c6695 {
margin-top:20px;
top:26px;
position:relative;
}
*/

TABLE,
thead th   {
border:0px;
}
thead th:hover,
tbody TD:hover,
tbody tr:hover td {
background-color:transparent;
}

TD.td-2 A {
font-weight:bold;
}

BODY {
    background:url(/fileadmin/Domain/Files/IMAGES/back.gif) repeat;
    background-attachment:fixed;
    margin:0px;
    padding:0px;
    font-family:Verdana, Helvetica,Arial,sans-serif;
    color: #333333;
	text-align:left;
	font-size:11px;
}
#c189 #searchresult-indexedserach .tx-indexedsearch-res {

}

#c189 H3.header-show,
#c189 H3.header-hide{
width:706px;
}

.tx-irfaq-pi1 DD {
	margin-top:0px;
	
}

.tx-irfaq-pi1 DD P {
	padding-top:0px;
	/*margin-top:-5px;*/
	padding-left:2px;
	margin-bottom:15px;
}

.tx-irfaq-pi1 DD DIV.additional-info {
font-size:11px;
margin-left:12px;
border:none;
}

.tx-irfaq-pi1 .additional-info UL LI {
padding-left:0px;
margin-left:0px;

}
#col2 .tx-irfaq-pi1 UL.irfaq-related-faq LI {
background-image:none;
padding-left:0px;
}

#col2 .tx-irfaq-pi1 UL.irfaq-related-faq LI A {
color:#003366;
text-decoration:underline;
}
#main .tx-irfaq-pi1 .answerbox P:first-child{
padding-top:4px;
}
#main .tx-irfaq-pi1 .answerbox P:last-child {
margin-bottom:0px;
color:red;
}


.tx-irfaq-pi1 DT IMG {
float:left;
margin-top:6px;
}
.tx-irfaq-pi1 DT SPAN {
display:block;
margin-left:12px;
color:#003366;
font-size:13px;
}

.tx-irfaq-pi1 DT DIV{
	display:none;
	
}

.tx-irfaq-pi1  .tx-irfaq-singleview .irfaq-related-faq-block {
margin-top:12px;
}

.tx-irfaq-pi1  .tx-irfaq-singleview .irfaq-related-faq {
margin-top:6px !important;
}

.tx-irfaq-pi1  .tx-irfaq-singleview SPAN.backtolist A,
.tx-irfaq-pi1  .tx-irfaq-singleview .additional-info {
font-size:11px;
}


.tx-irfaq-pi1  .tx-irfaq-singleview  P,
.tx-irfaq-pi1  .tx-irfaq-singleview  .additional-info,
.tx-irfaq-pi1  .tx-irfaq-singleview  .backtolist {
margin-left:0px;margin-left:10px;
}

.tx-irfaq-pi1  .tx-irfaq-singleview  .additional-info {
border-width:0px;
}

LI.listbold {
font-weight:bold;
}
DIV.news-list-morelink A{
display:none;
}

A,
A:link, 
A:visited, 
A:active {
     text-decoration:none;
     color:#003366;
	 outline:0px;
	 background-color:transparent;
}

A:hover{
text-decoration:none;
     color:#777;
}

P {
     font-size:11px;     
     margin: 10px;
     line-height: 1.4em;
     margin-bottom: 6px;
}


H1,H2, H3, H4, H5 , H6 {
      padding:0px;
       font-family:Verdana, Helvetica,Arial,sans-serif !important;
       color:#003366;
} 

#col3_content H1.right,
#col3_content H2.right,
#col3_content H3.right {
text-align:right;
margin:0px;
}

#col3_content H1.center,
#col3_content H2.center,
#col3_content H3.center {
text-align:center;
margin:0px;
}

#col2_content, #col1_content, #col3_content{
background: #ffffff;
}

.design2 #col3_content{ 
/* Hindergrundfarbe Seitendesign 1*/
/*	background-color: #f0f0f0;*/
}
.design2 #col3_content .news-latest-container {
background-color: #f0f0f0;	
	padding-bottom:6px;
	padding-top:1px;
	margin-top:-15px;
}

#page_margins {
width:962px;
max-width:none;
margin:auto;
}

DIV#page {
     padding:0px;
	 background-color:white;
     border-right:1px solid #999999;
     border-left:1px solid #999999;
}

IMG.brv-logo {
height:105px;
left:0;
position:relative;
top:0;
width:400px;
}

DIV#page #header {
     height:105px;
     padding:0px;
     position:relative;
     /*
     background:url(../../Files/IMAGES/headlogo.jpg) no-repeat;
     background:url(../../Files/IMAGES/BV-Kopf-WEB.gif) no-repeat;
     background:url(../../Files/IMAGES/BV-Kopf-WEB-NEU-2.gif) no-repeat;
      */   
	 background:url(../../Files/IMAGES/BV-Kopf-WEB-NEU-144ppi.gif) no-repeat;
}

DIV#page #header SPAN#language {
     position:absolute;
     right:10px;
     bottom:-3px;
}

DIV#page #header SPAN#language a{
	text-decoration: none;
}

#nav_main {
     background-color:#4C626E;
}

#nav_main UL {
     margin-left:103px;
}

#nav #nav_main INPUT {
     position:relative;
     top:6px;
}

#nav #nav_main INPUT.sword {
    font-size:10px;
     height:12px;
	 height:14px;
     background-color:#E5E6E6;
     color:#003366;
     font-size:10px;
     margin-left:10px;
     float:left;
     border:1px solid white !important;
     margin-right:12px;
     padding-left: 5px;
}

#nav_main ul li {
	float:left;

}

#nav_main ul {
	list-style-type:none;
	margin-bottom:0px;
	height:28px;
	height:26px
}

#nav_main ul li a, 
#nav_main ul li strong {
	padding:0.5em 0.8em;
}

#nav #nav_main INPUT.submit {
     border:0px solid white;
     background:url(/fileadmin/Domain/Files/IMAGES/icons/action_go.gif) no-repeat;
	 background:url(/fileadmin/Domain/Files/IMAGES/icons/search-button.gif) no-repeat;
     width:16px;
     height:16px;
     float:left;
}

#nav {
     position:relative;
}


#page  #nav #nav_main A{
     color:white;
     font-family:Verdana, Helvetica,Arial,sans-serif;
    /* font-size:13px; */
	 text-decoration:none;
}

#nav_main li.ACT{
background-color:#CCCCCC;
color:#003366;
}

#page #nav #nav_main li.ACT a{
color:#003366;
}

#page #nav #nav_main ul li a:focus, #page #nav #nav_main ul li a:hover, #page #nav #nav_main ul li a:active {
background:#CCCCCC none repeat scroll 0 0;
color:#003366;
/*line-height:29px;*/
}

.important {
     padding:0px;
     margin:0px;
}

DIV#page #header A.login {
     color:#666;
     position:absolute;
     right:12px;
     top:6px;
    /* background-image:url(../../Files/IMAGES/dot.gif);*/
     background-position: 0px 6px;
     background-repeat:no-repeat;
     padding-left: 10px;
}

DIV#page #header A.dealerlogin {
     color:#666;
     position:absolute;
     right:12px;
     top:28px;
    background-image:url(../../Files/IMAGES/dot.gif);
     background-position: 0px 6px;
     background-repeat:no-repeat;
     padding-left: 10px;
}

#main {
padding: 0px;
}


#main DIV {
   /*  background-color:transparent; */
padding: 0px;
}

#nav #teaser {
     padding:0px;
   /*   background:#E5E6E6;
    border-bottom:1px solid #999999 !important;*/
     border-top:0px solid #999999 !important;
     clear:both;
	position:relative;	
	height:221px;
	overflow:hidden;
}

#nav #teaser TD {
     padding:0.45em;
}

#main #breadcrumbnav {
     background-color:#E6E6E6 !important;
	 color:#999999;
	 font-size:10px;
	 padding:2px 10px;
}

#main #breadcrumbnav A {
     background:url(/fileadmin/Domain/Files/IMAGES/bcarrow.gif) no-repeat bottom right ;
     padding-right:10px;
     margin-right:6px;
     font-size:10px;
     color:#999999;
}

#main #breadcrumbnav A:hover {
     color:#003366;
}


#main #breadcrumbnav A.current {
     background-image:none;
     padding-right:0px;
}
#main #breadcrumbnav SPAN.last A {
     background:none !important;
     padding-right:0px;
}


/*
#col2 H1.csc-header-n1,
#col3 H1.csc-header-n1 {
     background-color:#E6E6E6;
     color:#003366;
     padding:5px 10px 3px;
     font-family:Arial,Helvetica,sans-serif !important;
     font-size:22px;
}
*/

BODY .csc-default H2.csc-header P {
	margin:0px !important;
	font-size:13px !important;
}

#basket {
	width:200px;
	height:50px;
	position:absolute;
	right:11px;
	top:63px;
	color:#666666;
	padding: 0px;
/*	background-color:#4C626E;
	font-size:10px;*/
	text-align:right;
}



#basket a, #basket span{
color:#666666;
}

#suchmask {
position:absolute;
right:25px;
top:0px;
}


#col1_content UL.level2 LI,
#col1_content UL.level1 LI,
#col1_content UL.level2,
#col1_content UL.level1  {
margin:0px;
padding:0px;
list-style-type:none;
}


#col1_content UL.level2 LI,
#col1_content UL.level1 LI {
line-height:1;
height:1;
line-height:1.25;
}

/*
if($pObj->datamap['tt_content'][$id]['list_type']=='freefpf_pi1')
into
if($object->datamap['tt_content'][$id]['list_type']=='freefpf_pi1')

*/

#single-subheadline {
margin-top:12px !important;
}

.news-single-item .content-image {
	margin-left:12px;
	margin-top:12px;
	margin-right:10px;
	margin-bottom:10px;
}

.news-single-item H2#single-subheadline + .content-image {
margin-top:3px;
margin-bottom:3px;
}

#newsletterFootnotice P {
color:#003366;
}
#mandatoryNotice {
margin-left:0%;
margin-bottom:12px;
color:#003366;
}
#mandatoryNotice P {
padding-left:0px;
margin-left:0%;
}

/*### Styles für das Hover Menu im linken Bereich ursprünglich von Sascha ###*/
/*### ORG Styles von SP ###*/
a.tag  {
	font-size:10px;
	text-decoration:none;
	color: #003366;
	height: 15px;
}

.tag, .tag span {
	background:url(/fileadmin/Domain/Files/IMAGES/tag+.gif) no-repeat;
	height: 15px;
	
}

.tag {
	padding: 0px 6px 3px 15px;
	background-position: right 0;
	position: relative;
	height: 16px;
}

.tag span {
	background-position: left top;
	width: 12px;
	height: 15px;
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	cursor: pointer;
	

}


BODY .design1 #col3 {
width:195px;
}

.design6 #col3  {
float:right;
}

a.tag:hover {
	background-position: right -17px;
	text-decoration:none;
	color: #669933;
}

.tag:hover span {
	background-position: left -17px;

}

* HTML BODY #col1  {
	font-size:62.5%;
}

* HTML .tag {
	font-size:1.7em;
}
* HTML .tag span {
	bottom:-1px;
}

/* Für die zweite Ebene */
* HTML UL.level2 .tag {
	font-size:1.5em; padding-right:1%;
	background-position:top right;
}
* HTML UL.level2 .tag span {
	bottom:-1px;
	
}

/*Styles für das Aufklappmenu */
.plusminus {

}
/*################## #############################*/

#col1,
#col2 {
width:350px;
}
#col3 {
width:200px;
float: right;
}
#col3 {
width:196px;
float: left;
}



#col1_content, #col2_content, #col3_content {
margin: 0px;
} 

#col1, #col2, #col3 {
margin: 10px;
} 

/*LINKE SPALTE*/

.design2 #col1{ /*Breiteneinstellungen der linken Spalte für das Seitendesign 2*/
    	width: 350px;
    }	

.design1 #col1, .design3 #col1, .design4 #col1{ /* Breiteneinstellungen der linken Spalte für das Seitendesign 1, 3 und 4 */
    	width: 200px;
    }	

.design5 #col1{ /*Breiteneinstellungen der linken Spalte für das Seitendesign 5*/
    	width: 460px;
    }	
    
.design2 #content, .design4 #content{ /* Breite für das Seitendesign 2 und 4*/
	width: 350px;
}
		
/*MITTLERE SPALTE*/

.design1 #col2{ /* Breite für das Seitendesign 1*/
	width: 500px;
}
	
.design3 #col3  { /* Breite für das Seitendesign 3*/
	width: 720px;
}

.design4 #col2{ /* Breite für das Seitendesign 5*/
	width: 350px;
}	 

.design5 #col2 {
	width: 460px;

}

.design6 #col3{ /* Breite für das Seitendesign 6*/
	width: 940px;
}


/* RECHTE SPALTE */

.design1 #col3{ /* Breite für das Seitendesign 1*/
	width: 200px;
	
}

.design4 #col3{ /* Breite für das Seitendesign 4*/
	width: 350px;
}

#col1 H1, #col2 H1, #col3 H1{
display: block;
background-color:#E6E6E6;
color:#003366;
font-size:16px;
font-weight:bold;
margin: 0px 0px 15px 0px;
padding:5px 10px 3px;
}

#col1 H2, #col2 H2, #col3 H2{
display: block;
color:#003366;
font-size:13px;
background-color:#E6E6E6;
font-weight:bold;
margin: 0px 0px 15px 0px;
padding:5px 10px 3px;
}

.design3 #col2 H2 {
    padding:10px 10px 3px;
}

#col1 H3, #col2 H3, #col3 H3{
display: block;
color:#003366;
font-size:11px;
font-weight:bold;
margin: 0px 0px 15px 0px;
padding:5px 10px 3px;
background-color:#E6E6E6;
}

/* NAVIGATION */

#nav_main ul li {
/*line-height:1.2em;*/
/*line-height:28px;*/
line-height:26px;
margin-left:0px;
font-size:12px;

}

/* Hintergrundfarben für Umsetzung */

#col1{
background-color:#ffffff;
}

#col2{
background-color:#ffffff;
}

#col3{
background-color:#ffffff;
}


/* SUBNAVIGATION */

#submenu {
margin-bottom: 10px;
}

#submenu h3{
background-color:#E6E6E6;
color:#003366;
font-size:13px;
font-weight:normal;
margin:0;
padding:5px 10px 3px;
}

#submenu ul.level1 li{
margin:0;
padding: 0;
}

#submenu ul.level1 li a {
display:block;
background-color:#C7D2DD;
border-top:thin solid #C7D2DD;
color:#003366;
padding-left:10px;
text-decoration:none;
font-size:11px;
padding: 2px;
}

#submenu ul.level1 li a:hover {
background-color:#E5E6E6;
}


#submenu ul.level1 li a {
color:#003366;
padding-left:14px;
text-decoration:none;
}

#submenu a.closed {
background-image:url(../../Files/IMAGES/closed.gif);
background-position:3px 7px;
background-repeat:no-repeat;
padding-left:6px;
}

#submenu ul li a.open {
padding-left:14px;
}

#submenu a.open {
background-image:url(../../Files/IMAGES/open.gif);
background-position:3px 7px;
background-repeat:no-repeat;
padding-left:6px;
}

#submenu a.dot {
background-image:url(../../Files/IMAGES/dot.gif);
background-position:3px 7px;
background-repeat:no-repeat;
padding-left:6px;
}

#submenu a.current,
#submenu UL.faqs LI.active A.dot {
background-image:url(../../Files/IMAGES/closed.gif);
background-position:3px 7px;
background-repeat:no-repeat;
padding-left:6px;
}

#submenu UL.faqs LI.active A.dot {
padding-left:14px;
font-weight:bold;	
}


#submenu ul.level1 li a.current {
color: #003366;
font-weight:bold;
}

#submenu a.currentopen {
background-image:url(../../Files/IMAGES/open.gif);
background-position:3px 7px;
background-repeat:no-repeat;
padding-left:6px;
}

#submenu ul.level1 li a.currentopen {
color: #003366;
}


#submenu UL.level2 {
margin-left:8px;
line-height:1;
background-color: #ffffff;
}

#submenu UL.level2 li a{
background-color: #ffffff;
border-top:none;
}


/*####  Footer-Element     #####*/

#page_margins #footer {
background-color:#4d626e;
padding:0px;
}

#page_margins #footer A {
font-weight:normal;
font-size:11px;
color:white;
padding:0px 12px;
}

#page_margins #footer A:hover {
	color: #003366;
	background-color:#ccc;
	padding-top:2px;
	   padding-bottom: 1px;
}

#page_margins #footer UL {
margin-left:116px;
}

/* */
.csc-textpic-imagewrap{
margin-left: 10px;
margin-right: 10px;
}

.csc-textpic-intext-right-nowrap {
margin-top:10px;
}

.csc-textpic-intext-left-nowrap {
margin-top:10px;
}

.important {
background: none;
border-bottom:none;
border-top:none;
}


/*STYLES für tt_news */

.news-list-container {
margin:10px;
margin-left:0px;
margin-right:0px;
}

.news-list-item{
margin-bottom:10px;
font-size:11px;
}
.news-list-item .news-list-category {
padding-left:6px !important;
}
#main .news-list-item H2 {
padding-left:10px;
padding-top:0px;
}
#main .news-list-item H2 A{
text-decoration:none;
}
#main .news-list-item  .news-list-date {
padding-left:9px;
}
.news-list-category {
display:none;
}

.browseLinksWrap IMG {

vertical-align:bottom;
/*
position:relative;
top:3px;

*/
}

#main .news-single-item .news-single-rightbox {
background-color:#E6E6E6;
font-size:11px;
padding-left:10px;
padding-top:5px;
}
#main .news-latest-item .news-latest-category {
display:none;
}

#main .news-latest-container .news-latest-gotoarchive A {
font-weight:normal;
}
#main .news-latest-container .news-latest-item H2 {
padding:0px;

}



.news-list-item SPAN.news-list-morelink  {
margin-left:8px;
}
#main .news-single-item .category {
padding-left:11px;
font-size:11px;
}

#main .news-single-item .news-single-backlink {
margin-top:8px;
padding-left:11px;
}

#main .news-single-item H1 {
margin-bottom:0px;
}

#main .news-single-item .news-single-backlink A {
font-size:11px;
}

.news-list-container H3 {
background-color:#E6E6E6;
padding: 5px !important;
padding-top: 2px !important;
line-height:10px;

}
.news-list-container H3 A{
color:#003366;
font-size:16px;
}
.news-list-container .news-list-date {
background-color:#E6E6E6;
color:#666666;
font-size:11px;
font-weight:normal;
line-height:1.4em;

padding-bottom: 2px !important;
}


.news-latest-container{
font-size:11px;
line-height:1.4em;
color:#333333;
}

.news-single-item .content-image {
	margin-left:12px;
	margin-top:12px;
	margin-right:10px;
	margin-bottom:10px;
}
.news-single-item .content-image  P.image-caption {
font-style:italic;
font-size:10px;
margin:0px;
width:113px;
}

.news-single-item .content-image IMG {
border:1px solid #ccc;
}

.news-latest-item, .news-single-item{
/*margin:10px;*/
}
.news-latest-item {
margin:10px;
}

.news-single-item {

}
.news-catRootline {
display:none;
}

.news-search-form {
margin-top:5px;
}
.news-search-form INPUT[type=text] {
border:1px solid #999;
}
.news-search-form INPUT[type=submit] {
border:1px solid #ccc;
cursor:pointer;
font-size:12px;
font-weight:normal;
}

.news-search-emptyMsg {
font-size:11px;
margin-top:4px;
}

.news-latest-date {}

.news-latest-title {}

.news-latest-gotoarchive{
margin:10px;
font-weight:bold;
}

.news-latest-item p.news{
margin:0px;

}

.news-list-item p.news{
font-size:11px;
color: #000000;
margin:5px;
margin-left:10px;
line-height:1.4em;
}

#main .news-list-container .news-list-browse {
padding-left:10px;
}
#main .news-search-form,
#main .news-search-emptyMsg {
padding-left:10px;
}

.news-single-item .news-single-timedata {
background-color:#E6E6E6;
color:#666666;
font-size:11px;
font-weight:normal;
line-height:1.4em;
padding: 5px !important; 
padding-bottom: 2px !important;
}

#teaser div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
margin:0px;
}

#col1 ul
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#col2 ul
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#col3 ul
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#col1 ul li {
    background-image: url(../../Files/IMAGES/closed.gif);
    background-repeat: no-repeat;
    background-position: 0px 4px;
    font-size:11px;
    padding-left: 1em;
    line-height: 2em;
}
BODY .news-catmenu  li {
	background-position: 0px 8px !important; 
	
}
#col1 UL.news-catmenu  li IMG {
	display:none;
	
}

#col2 ul li {
   background-image: url(../../Files/IMAGES/closed.gif);
    background-image: url(../../Files/IMAGES/dot.png);
    
    background-repeat: no-repeat;
    background-position: 0px 8px;
    font-size:11px;
    padding-left: 1em;
        line-height: 2em;
}

/* SP 19.11.2009 11:35 Uhr : Korrektur für die Darstellung des Suchergebnisses */

#col2 ul.browsebox li { 
    background-image: none;
    background-repeat: no-repeat;
    background-position: 0px 9px;
    font-size:11px;
    padding-left: 1em;
     line-height: 2em;
}

#col3 ul li {
    background-image: url(../../Files/IMAGES/dot.png);
    background-repeat: no-repeat;
    background-position: 0px 8px;
    font-size:11px;
    padding-left: 1em;
    line-height: 2em;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
    font-size:9px;
	line-height:1.4;
    font-style:italic;
    margin:0;
}

div.csc-frame-rulerBefore{
    margin-left:0px;
    margin-right:0px;
}

div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
    border:1px solid #cccccc;
    padding:0;
}

.csc-default OL {
margin-left:22px;
}
.csc-default OL LI {
font-size:11px;
margin-bottom:0.8em;
line-height:1.4em;
}

#col1 .csc-textpic-imagecolumn ul li {
    background-image: none;
}

#col2 .csc-textpic-imagecolumn ul li {
    background-image: none;
}

#col3 .csc-textpic-imagecolumn ul li {
    background-image: none;
}

div.csc-textpic-imagewrap {
    margin-bottom: 3px;
}

#teaser div.csc-textpic-imagewrap {
    margin-bottom: 0px;
}

p.csc-linkToTop{
margin-bottom:20px;
display:inline-table;
}

p.csc-linkToTop a {
	white-space:nowrap
}

DIV.csc-default {
clear:both;
}

#col1 div.csc-default, 
#col2 div.csc-default, 
#col3 div.csc-default {
margin-bottom: 14px;
}

TABLE.contenttable TH P,
TABLE.contenttable TD P {
padding:0px;
margin:0px;
}

TABLE.contenttable TD {
vertical-align:top;
padding-left: 11px;
}

TABLE.contenttable TH{
background:none repeat scroll 0 0 #839197;
color:#ffffff;
padding-left: 11px;

}

.csc-textpic-text UL LI > P {
position:relative;
top:3px;
margin-left:4px;
}

#teaser div.csc-textpic div.csc-textpic-single-image img {
margin-bottom:0px;
}


#c4801 {
	margin-top:12px;
	
}

DIV.formcontainer {
background-color:#C7D2DD;

}
DIV.formcontainer H2 {
margin-bottom:4px !important;
padding-bottom:0px;
}

DIV.formcontainer FIELDSET {
padding:10px;
padding-top:4px;
}
DIV.formcontainer .csc-mailform-field {
margin-bottom:8px;
}
DIV.formcontainer .csc-mailform-field LABEL {
font-size:11px;
margin-bottom:2px;
display:block;
width:auto;
}
DIV.formcontainer INPUT {

}
DIV.formcontainer INPUT.csc-mailform-submit {
width:auto;
border:1px solid #000;
padding:0px 2px;
}

/* CSS Styles für die Produktlistenansichten der Teasertexte */


.tx-xmcecsproductlistview-pi1 .productlistview-detail .imagecontainer {
float:left;
margin-right:14px;
}
.tx-xmcecsproductlistview-pi1 .productlistview-detail .imagecontainer IMG{
border:1px solid #ccc;
float:left;
margin-bottom:10px;

}

.tx-xmcecsproductlistview-pi1 .productlistview-detail .textcontainer {
/*overflow:hidden;
height:140px;*/
margin-left:100px;
}

.tx-xmcecsproductlistview-pi1 .productlistview-detail H4 {
font-size:12px;
min-height:56px;
}

.tx-xmcecsproductlistview-pi1 .productlistview-detail A.toproduct {
padding:2px 6px;
background-color:#F0F0F0;
border:1px solid #ccc;
text-decoration:none;
color:black;
}

.tx-xmcecsproductlistview-pi1 .productlistview-detail .textcontainer {

}

.tx-xmcecsproductlistview-pi1 .productlistview-detail .textcontainer .teaserprice {
margin-bottom:12px;
margin-top:12px;
width:100%;
}
.tx-xmcecsproductlistview-pi1 .productlistview-detail .teaserprice B {
/*padding-left:103px;*/
}

.tx-xmcecsproductlistview-pi1 .productlistview-detail .textcontainer .ArtTiDisplKern,
.tx-xmcecsproductlistview-pi1 .productlistview-detail .textcontainer .ArtTiSub {
/*width:180px;*/
width:82%;
}

.tx-xmcecsproductlistview-pi1 .productlistview-detail DIV.button {
float:right;
display:inline;
}


/*#### Styles für numerierte Liste ####*/
.tx-xmcecsproductlistview-pi1 OL LI{
margin-bottom:12px;
clear:both;
margin-bottom:80px;
margin-bottom:0px;
list-style-position:inside;
margin-left:-12px;
}

.tx-xmcecsproductlistview-pi1 OL LI SPAN.ArtAuCompos{
position:absolute;
top:-14px;
left:0px;
}

.tx-xmcecsproductlistview-pi1 OL LI H4 {
margin-top:-2px;
margin-bottom:-4px;

}
.tx-xmcecsproductlistview-pi1 OL LI H4 SPAN.ArtTiDisplKern {
font-weight:bold;
}
.tx-xmcecsproductlistview-pi1 OL LI DIV.teaserprice  {
float:left;
clear:both;
}

.tx-xmcecsproductlistview-pi1 OL LI H4 SUB {
font-size:10px;
vertical-align:top;
color:#999;
margin-top:-4px;
}

.tx-xmcecsproductlistview-pi1 OL LI H4 SPAN.ArtTiDisplKern {
float:left;
width:70%;
}
.tx-xmcecsproductlistview-pi1 .productlistview-detail DIV.price {
clear:both;
float:left;


}
.tx-xmcecsproductlistview-pi1 .productlistview-detail DIV.button,
.tx-xmcecsproductlistview-pi1 .productlistview-detail DIV.price {
/*margin-top:12px;*/
}

.tx-xmcecsproductlistview-pi1 .productlistview-detail .textcontainer  SUB {
position:absolute;
right:0px;
top:4px;
}
.tx-xmcecsproductlistview-pi1 .productlistview-detail {
margin-bottom:10px;
min-height:105px;
border-bottom:1px solid #ccc;
position:relative;
left:12px;
width:95%;
float:left;
}


body .textcontainer > span {
    display: none !important;
    visibility: visible !important;
}

.browseLinksWrap IMG {
margin:0px 4px;
}

/* HAMIDREZA SHARIFI 
	HIDE BORDER FROM IFRAME
*/
.design1 #col2 .tx-xmcbrvsearch-pi1 {
	float:left;
	width:500px;
	overflow-x:hidden;
}

.design1 #col2 .tx-xmcbrvsearch-pi1 IFRAME{
	margin-left:-1px;	
}

.design6 #col3 IFRAME  {
	margin-left:-10px;
	width:959px !important;
}


/* Hamidreza Sharifi */
/* radteaser */

/*
#teaser .radteaser-detail{
	width:960px;
}

#teaser .radteaser-detail, #teaser .radteaser-background {
	height:221px;	
}



#teaser .radteaser-detail h3 {
	color:#fff;
	float:left;
	clear:both;
	height:25px;
	margin:10px;
	width:100%;
	position:relative;
}

#teaser .radteaser-detail .radteaser-description {
	float:left;
	clear:both;
	margin:10px 30px;;
	width:70%;
	color:#fff;
}

#teaser .tx-xmradteaser-pi1 #teaserprev {
   position:absolute;
   top : 10px;
   right:50px;  
   cursor:pointer;
   z-index:20;
   width:24px;
}

#teaser .tx-xmradteaser-pi1 #teasernext {
   position:absolute;
   top : 10px;
   right:20px;   
   cursor:pointer;
   z-index:20;
   width:24px;
}

*/

/* Tabellenanpassungen*/

#teaser .tx-xmradteaser-pi1 #teasernext  {
width:21px;
}
#teaser .tx-xmradteaser-pi1 #teaserprev  {
width:15px;
}

tbody td{
border-bottom: none;
}

.tx-indexedsearch{
  float:left;
  clear:both;
}

.tx-indexedsearch .tx-indexedsearch-searchbox {
margin-left:5px;
width:480px;
   /*display:none; */
}


.tx-indexedsearch > h3 , .tx-xmcbrvsearch-pi1 > h3 {
 /* float:left;*/
  background-image : url("/fileadmin/Domain/Files/IMAGES/open.gif") ;
  background-repeat: no-repeat;
  background-position:left 8px;
  background-color:#fff;
  width:700px;
  clear:both;  
}

.tx-indexedsearch > h3:hover , .tx-xmcbrvsearch-pi1 > h3:hover{
     background-color: #C7D2DD !important;
}

.tx-indexedsearch .searchresult-indexedserach {
  float:left;
  clear:both;
}

/*
  display:block;
}

.frame-hide {
  display:none;
} */

#col3 h3.header-show, #col2 h3.header-show{
     background-image : url("/fileadmin/Domain/Files/IMAGES/open.gif") ;
     background-repeat: no-repeat;
background-color:#f0f0f0;
background-position:15px 10px;
border:1px solid #CCCCCC;
font-size:13px;
font-weight:normal;
margin-bottom:10px;
cursor:pointer;
text-decoration:none;
  padding-left:40px;
  width: 668px;
}

#col3 h3.header-hide, #col2 h3.header-hide{
     background-image : url("/fileadmin/Domain/Files/IMAGES/closed.gif") ;
     background-repeat: no-repeat;
     background-color:#f0f0f0;
background-position:15px 10px;
border:1px solid #CCCCCC;
font-size:13px;
font-weight:normal;
margin-bottom:10px;
cursor:pointer;
text-decoration:none;
     padding-left:40px;
     width: 668px;
}

#col3 h3.header-hide:hover, #col3 h3.header-show:hover, #col2 h3.header-hide:hover, #col2 h3.header-show:hover {
	cursor:pointer;
	text-decoration:none;
	background-color:#C7D2DD;
}

#col3 h3.header-hide a, #col3 h3.header-show a {
	text-decoration:none;
}
.tx-sriframe-pi1{
margin-left: 1px;
}

#search-counter {

}

/* Anpassungen für Formularbuttons [SP: 08.03.2011 11:45:02] */

.powermail_submit, .powermail_reset, .xmc_ecs_password input[type="submit"], .tx-felogin-pi1 fieldset input[type="submit"] {
padding: 2px 6px;
}

/* Anpassungen für Anmeldeformulardarstellung [SP: 07.12.2011 09:15:02] */

div.tx-felogin-pi1 div{
margin-left: 10px;
margin-bottom:10px;
}


div.tx-felogin-pi1 form fieldset div{
margin-left: 0px;
margin-bottom:10px;

}

div.tx-felogin-pi1 form fieldset input[type="text"], div.tx-felogin-pi1 form fieldset input[type="password"]{
  font-size:11px;
  font-weight:normal;
  height:14px;
  padding-bottom:1px;
  padding-left:0;
  padding-right:0;
  padding-top:1px;
  text-indent:5px;
  vertical-align:middle;
  width:344px;
  border-bottom-color:#999999;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-color:#999999;
  border-left-style:solid;
  border-left-width:1px;
  border-right-color:#999999;
  border-right-style:solid;
  border-right-width:1px;
  border-top-color:#999999;
  border-top-style:solid;
  border-top-width:1px;
  color:#003366;
}

/* Anpassungen für Suchergebnisseite T3 [SP: 29.03.2011 08:41:55] */

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup{
color:#003366;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button{
	border:1px solid #CCCCCC;
	color:#000000;
	cursor:pointer;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	padding: 2px 6px 2px 6px;
	background-color:#f0f0f0;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button:hover{
	color:#000000;
	cursor:pointer;
	font-weight:normal;
	text-decoration:none;
	background-color:#C7D2DD;
}

.tx-indexedsearch-whatis{
	margin-left: 10px;
}

.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr {
	font-style:normal;
}

.tx-indexedsearch-res {
margin-left:2px;
}


/*

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword{
font-size:11px;
font-weight:normal;
padding:1px 0;
vertical-align:middle;
width:286px;
border:1px solid #999999;
color:#003366;
}

*/

.tx-indexedsearch-searchbox TABLE TD .tx-indexedsearch-searchbox-sword.sword {
	/*width:98%;*/
	width:250px;
}
.tx-indexedsearch-searchbox > FORM TABLE  {
width:80%;
}

.tx-indexedsearch  .tx-indexedsearch-percent.percent {
display:none;
}

.noShow {
display:none !important;
}

/*Anpassungen [SP: 01.04.2011 11:03:51]*/

li.tx-indexedsearch-browselist-currentPage strong a{
font-weight: normal;
color: #999999 !important;
}

#c189 h3.header-hide, #c189 h3.header-show{
width:448px;
} 

.tx-indexedsearch .tx-indexedsearch-noresults{
text-align: left !important;
font-weight: normal !important;

}

.tx-powermail-pi1_fieldset_14, .tx-powermail-pi1_fieldset_15{
margin-left:12px;
}

.news-list-container .bodytext a{
  display:none;
}


.news-list-container .bodytext a:first-child {
  display:block;
}


/*firefox 3.6.28 */
.morelink-visible .bodytext .news-list-morelink > a {
  display:none;
}




/*CAPTCHA*/
.tx_powermail_pi1_fieldwrap_html_captcha {
	float:left;
	margin-top:12px;
}

.tx_powermail_pi1_fieldwrap_html_captcha input {
	width:200px;
}

.tx_powermail_pi1_fieldwrap_html_captcha img{
	margin-left: 142px;
	margin-top: 12px;
}

.tx_powermail_pi1_fieldwrap_html_captcha .powermail_mandatory {
	width:100%;
	margin:0px;
	float:none;
}

.tx_powermail_pi1_fieldwrap_html_captcha span,
.tx_powermail_pi1_fieldwrap_html_captcha_description {
	float: left;
	width: 200px;
	margin-left: 142px;
	margin-top: 8px;
}
